langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.field_title
field_name: field_title
entity_type: block_content
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
